@import url(WackoStyleSoftwareGlobal.css);

/******************
 * General layout *
 ******************/

body
{
	color: #FFFFFF;
	background-color: #000000;

	font-family: "Helvetica", "Arial", sans-serif
}

A:link
{color: #FFFF00;}

A:visited
{color: #AAE574;}

A:active
{color: #00FFFF;}

A:hover
{background-color: #606060;}



/*******
 * HRs *
 *******/

HR
{
	background: url(pics/pacman_hr.gif) no-repeat scroll center;
	border-style: none;
	height: 47px;	/* A few extra pixels for padding */
	/* color: #FFFFFF; This line messes up MesSIE 5.5 (test with 6.0) */
}



/**********
 * Images *
 **********/

/* TODO: White mouths for the SS page */

IMG.MouthClosed
{
	/*
	If this is part of the stylesheet, does it get rendered as quickly if part of the HTML?
	Leave it out so I can use image-size in browsers that don't implement style-sheets.
	width: 33px;
	height: 32px;
	*/

	margin-right: 10px;

	margin-top: 10px;
	margin-bottom: 10px;

	/* baseline would be good if the font was as tall as the mouths */
	vertical-align: middle;
}

IMG.MouthOpen
{
	/*
	If this is part of the stylesheet, does it get rendered as quickly if part of the HTML?
	width: 33px;
	height: 32px;
	*/

	margin-left: 10px;

	margin-top: 10px;
	margin-bottom: 10px;

	/* baseline would be good if the font was as tall as the mouths */
	vertical-align: middle;
}

IMG.PlatformImage
{
	float: left;
	vertical-align: top;
	margin: 4px 8px;
}



/****************************************
 * Image descriptions (for screenshots) *
 ****************************************/

.ImgDesc
{
	font-size: small;
}



/****************
 * List related *
 ****************/

.IndexOfItems
{
	border-color: #FFFFFF;
	border-style: solid;
}

.IndexOfItems UL
{
	font-size: x-large;
	line-height: 1.7em;
}

.IndexOfItems UL UL
{
	font-size: large;
}

.IndexOfItems .NumShots
{
	font-style: italic;
	font-size: small;
}



/*****************
 * Misc. Classes *
 *****************/


